<?php
 ?>
   <span id="phone-info">
   <?php  if($ad['status'] == 'new'){?>
     <h2>[LABEL-PHONE-VALIDATION-NUMBER-TITLE]</h2>
   <p>[SUCCESS-AD-CREATION-SUCCESFUL]
   </p>
   
   <?}else {?>
     <h2>[LABEL-PHONE-VALIDATION-NUMBER-TITLE-EDIT]</h2>
   <p>
        <?php if($ad['revision'] == 'no'){ ?>
        [SUCCESS-AD-EDITION-SUCCESFUL]
        <?php }else{ ?>
        [SUCCESS-EDIT-REVISION-ADDED-SUCCESFUL]
        <?php }  ?>
   </p>
   <?php } ?>
       <input type="hidden" id="adid" value="<?php echo $ad['id']; ?>">
       <p>[LABEL-PHONE-VALIDATION-NUMBER-TEXT]
       <br>
       <h2 style="text-align: center;"><?php echo $ad['dialing_number'] ?></h2> 
       </p>          
       <p>
       [LABEL-PHONE-VALIDATION-NUMBER-INFO]
       </p>
   </span>
  <span id="phone-success" style="display: none;">
     <br><br><br><h2 style="text-align: center;">[LABEL-PHONE-VALIDATION-NUMBER-SUCCESS]</h2>
     <br><br><br>
 </span>  
  <p style="
    text-align: center;
    width: 100%;
"><a href="/ad/my-listings" style="user-select: none;background-color: #f90;border-radius: 8rem;height: 11px;font-size: 12px;display: block;/* justify-content: center; *//* align-items: center; */color: black;/* text-transform: uppercase; */padding: 8px 10px 10px 10px;margin: 25px auto;width: 150px;font-weight: bold;text-align: center;">[LABEL-PHONE-VALIDATION-NUMBER-CTA]</a></p>
   